package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 火点危害程度枚举类
 * @author zjx
 * @create 2023-03-22 13:49
 */
@Getter
@AllArgsConstructor
public enum FireInjuryEnum {

	/**
	 * 火点危害程度
	 */
	first(0, "低"),
	second(1, "较低"),
	third(2, "中"),
	fourth(3, "较高"),
	fifth(4, "高");
	final int code;
	final String msg;
}
